Bug 1267276 - Inappropriate message logged by the SSL client
Inappropriate message logged by the SSL client
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: qpid-java (Show other bugs)
Development
Unspecified Unspecified
unspecified Severity medium
: 3.2
: ---
Assigned To: Scott Mumford
Petr Matousek
: Documentation
Depends On: 1265131
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-29 10:02 EDT by Petr Matousek
Modified: 2015-10-13 09:01 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Known Issue
Doc Text:
When the java client (qpid-java package) is verifying the hostname from a valid server certificate, an error message is logged even though the verification succeeds: ---- IoReceiver - <hostname>/<ip>:<port> 2015-09-21 14:52:46,392 WARN [network.security.ssl.SSLUtil] Exception received while trying to verify hostname ---- The message can be ignored.
Story Points: ---
Clone Of: 1265131
Environment:
Last Closed: 2015-10-13 09:01:08 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 9 Petr Matousek 2015-10-08 04:50:55 EDT
Release note added, content approved.

-> VERIFIED

Note You need to log in before you can comment on or make changes to this bug.